<?php
$user_admin=$_COOKIE["user_admin"];
$jahrgang=$_COOKIE["jahrgang"];
if ($jahrgang == ""){ require("jahrgang.php"); exit;} //Wenn man kein Jahrgang ausgew&auml;hlt hat wird die Jahrgangsauswahlseite geladen
include("kurs/datenbankanbindung.php");     // f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php

// Rechte&uuml;berpr&uuml;fung
$db = dbconnect();
if ($user_admin == ""){ require("index.php"); exit;} //Wenn man nicht angemeldet ist, darf man nicht auf die Seite
$result = $db->query("SELECT 1 FROM pros_admin_rechte, pros_admin_rechte_zuord , pros_admin where pros_admin_rechte.pros_admin_rolle = pros_admin_rechte_zuord.pros_admin_rolle AND pros_admin_rechte_zuord.faid = pros_admin.faid AND pros_admin.user = '$user_admin' AND pros_admin_rechte_zuord.pros_admin_rolle = 'a_uebpros'");
$row = $result->fetch_array();
if ($row[0] != 1){ include("kurs/rechte.php"); exit;}
// Rechte&uuml;berpr&uuml;fung ende

echo "
<html>
<head>
<meta http-equiv=\"Content-Language\" content=\"de\">
<link rel=\"stylesheet\" href=\"../styles_pc.css\" type=\"text/css\">
<title>Proseminarliste</title>
</head>
<body>
<div align=\"center\">
	<table border=\"0\" style=\"border-collapse: collapse\" width=\"614\" cellpadding=\"0\" id=\"table1\">
		<tr>
			<td colspan=\"4\" height=\"120\">
			<p align=\"center\"><b><font size=\"5\">&Uuml;bersicht &uuml;ber die Proseminare<br>
			des Studienjahrgangs $jahrgang</font></b></td>
		</tr>
		<tr>
			<td style=\"border-style: solid; border-width: 1px\" width=\"53\" bgcolor=\"#C0C0C0\">
			<p style=\"margin-left: 3px; margin-right: 3px\">
			<b>Nr.</b></td>
			<td style=\"border-style: solid; border-width: 1px\" width=\"302\" bgcolor=\"#C0C0C0\">
			<p class=\"MsoNormal\" style=\"margin:3.0pt 3px; \"><b>Beschreibung</b></p>
			</td>
			<td style=\"border-style: solid; border-width: 1px\" width=\"165\" bgcolor=\"#C0C0C0\">
			<p class=\"MsoNormal\" style=\"margin: 3.0pt 3px\"><b>Dozenten</b></td>

		</tr>";
                 $db = dbconnect();
                 $result = $db->query("SELECT id, FPRNr, Bezeichnung, Ansprechpart FROM pros_proseminar WHERE jahr=\"$jahrgang\" ORDER BY FPRNr asc");
                 while ($row = $result->fetch_array()){
                 

                 echo "
		<tr>
			<td style=\"border-style: solid; border-width: 1px\" width=\"53\">
			<p style=\"margin: 3px\">$row[FPRNr].</td>
			<td style=\"border-style: solid; border-width: 1px\" width=\"302\">
			<p style=\"margin: 3px\">$row[Bezeichnung]</td>
			<td style=\"border-style: solid; border-width: 1px\" width=\"165\">";
			$result2 = $db->query("SELECT doz_titel, doz_vorname, doz_name FROM doz, pros_doz WHERE doz.doz_nr = pros_doz.doz_nr AND pros_doz.id = '$row[id]' ORDER BY doz_name ASC");
                        while ($row2 = $result2->fetch_array()){
			echo"
			<p style=\"margin: 3px\">$row2[doz_titel] $row2[doz_vorname] $row2[doz_name]<br>";
			}
			echo"
			</td>

		</tr>";
                  }
                  echo"
	</table>
	<p>
	<p>

</div>
</body>
</html>
";
?>